Subject: AW: bug#16723: closed (Re: Bug using -A and -v at least in 2.14 of grep !?)

From: "NICOLAI, Volker (AKKA IS)" <[email-masked]>
Date: Mon, 10 Mar 2014 08:11:00 +0100

I agree, Paul, we could argue on what is the right behavior, but to make it clearer (because I might have been a bit misleading in my initial mail):
I want to get rid of the lines containing "stylesheet" and the two lines following that line because they belong together!
So
	grep -v -A 2 stylesheet FILENAME > NEWFILE
shall give me that new file without the "stylesheet" parts! 
That means the -A has to change behavior when using -v (-A sort of belongs to the -v then)!

The actual behavior you describe, Paul, is one that you probably only very rarely need - I reckon.
Regards
Volker

-----Ursprüngliche Nachricht-----
Von: GNU bug Tracking System [mailto:[email-masked]] 
Gesendet: Sonntag, 9. März 2014 00:14
An: NICOLAI, Volker (AKKA IS)
Betreff: bug#16723: closed (Re: Bug using -A and -v at least in 2.14 of grep !?)

Your bug report

#16723: Bug using -A and -v at least in 2.14 of grep !?

which was filed against the grep package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
16723: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=16723
GNU Bug Tracking System
Contact [email-masked] with problems

This mail has originated outside your organization, either from an external partner or the Global Internet.
Keep this in mind if you answer this message.

The information in this e-mail is confidential. The contents may not be disclosed or used by anyone other than the addressee. Access to this e-mail by anyone else is unauthorised.
If you are not the intended recipient, please notify Airbus immediately and delete this e-mail.
Airbus cannot accept any responsibility for the accuracy or completeness of this e-mail as it has been sent over public networks. If you have any concerns over the content of this message or its Accuracy or Integrity, please contact Airbus immediately.
All outgoing e-mails from Airbus are checked using regularly updated virus scanning software but you should take whatever measures you deem to be appropriate to ensure that this message and any attachments are virus free.